Subject: [Hipsec-rg] meeting in Chicago?
From: thomas.r.henderson at boeing.com (Henderson, Thomas R)
Date: Mon, 21 May 2007 11:11:40 -0700

All,
Andrei and I had planned to hold HIP RG meetings in both Chicago and
Vancouver.  I recently submitted a request to schedule a HIP RG meeting
in Chicago.  I'd like to ask the group who would plan to participate in
such a meeting, what the agenda topics might be, and what time slot
would be preferable if we continue with our plan to meet.

If you are interested in presenting any work to the RG, if it were to
meet in Chicago, can you please drop a note to the chairs or to this
list?

Another consideration would be our meeting time slot.  There has been a
lot of activity in the "RAM" space over the past half year, and many of
the participants in the HIP RG are also active in that forum.  The
routing research group is planning to hold an all-day meeting on Friday
July 27 that would conflict with the normal HIP RG meeting time.  Would
people prefer that we seek another time slot during the week?

- Tom